Is There Any Possible Way to Use the Gateway3ds Cart on 11.8

Is There Any Possible Way to Use the Gateway3ds Cart on 11.8

SuperJosh64
Nov 4, 2018

» 5 Answers

  • SuperJosh64
    Nov 4, 2018
  • SuperJosh64
    Nov 4, 2018
    I bought a gateway 3ds card back in the day and I'm trying to get it to work with my n2dsxl, I have 11.8.0-41u luma 9.1 cfw. I spent a lot of money on that card and I hate to see it go obsolete. Any help would be great.
  • ThoD
    Nov 4, 2018
    Gateway IS obsolete past 11.2 and offers literally nothing that a CFW doesn't offer. If anything, Luma can get you a LOT more for much less trouble. Really, just find some sucker to buy it if you want to get some return for your money, but it's not worth using. Only setup that can make use of it even half-decently in this day and age is the really outdated 11.8SysNAND/11.2EmuNAND thing, but it's not worth the trouble.
  • SuperJosh64
    Nov 4, 2018
    How can I install 11.2 emunand
  • Yunniethememe
    Nov 7, 2018
    From here. https://3ds.hacks.guide/ And then Look up on google "11.8 downgrade cfw"